<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="TXTs_FILTERDLGTITLE" xml:space="preserve">
    <value>Filtres pour '{0}'</value>
  </data>
  <data name="TXT_NA" xml:space="preserve">
    <value>ND</value>
  </data>
  <data name="TXTs_FILENOTFOUND" xml:space="preserve">
    <value>Fichier {0} non trouvé.</value>
  </data>
  <data name="TXT_CORRUPTED" xml:space="preserve">
    <value>corrompu</value>
  </data>
  <data name="TXT_OK" xml:space="preserve">
    <value>Ok</value>
  </data>
  <data name="TXT_OPENINEXPLORER" xml:space="preserve">
    <value>Ouvrir dans l'explorateur de fichiers</value>
  </data>
  <data name="TXT_ADDNEWROMPATH" xml:space="preserve">
    <value>Ajouter</value>
  </data>
  <data name="TXT_ACCESSDENIED" xml:space="preserve">
    <value>Accès refusé</value>
  </data>
  <data name="TXTs_WELCOME" xml:space="preserve">
    <value>Bienvenue dans Romcenter {0}</value>
  </data>
  <data name="TXTs_REMOVEDATABASE" xml:space="preserve">
    <value>La base de jeux '{0}' va être fermée. Confirmer ?</value>
  </data>
  <data name="TXT_DEFAULT" xml:space="preserve">
    <value>Défaut</value>
  </data>
  <data name="TXTs_CANTWRITEARCHIVE" xml:space="preserve">
    <value>{0} : Ecriture dans l'archive non supportée</value>
  </data>
  <data name="TXT_WELCOME" xml:space="preserve">
    <value>Bienvenue</value>
  </data>
  <data name="TXTs_ROMSTOPROCESS" xml:space="preserve">
    <value>{0} rom à traiter</value>
  </data>
  <data name="TXTs_ITEMSTOPROCESS" xml:space="preserve">
    <value>{0} éléments à traiter</value>
  </data>
  <data name="TXT_ABOUT" xml:space="preserve">
    <value>A propos</value>
  </data>
  <data name="TXT_DATABASES" xml:space="preserve">
    <value>Bases de jeux</value>
  </data>
  <data name="TXT_MAIN" xml:space="preserve">
    <value>Général</value>
  </data>
  <data name="TXT_OPTIONS" xml:space="preserve">
    <value>Options</value>
  </data>
  <data name="TXTs_LOADINGGAMES" xml:space="preserve">
    <value>Chargement des jeux depuis {0}</value>
  </data>
  <data name="TXTs_LOADINGROMS" xml:space="preserve">
    <value>Chargement des rom de {0} jeux.</value>
  </data>
  <data name="TXTs_REMOVEEMPTYFOLDER" xml:space="preserve">
    <value>{0} : Suppression du dossier vide {1}</value>
  </data>
  <data name="TXTs_ANALYSEGAMES" xml:space="preserve">
    <value>Analyse de {0} jeux</value>
  </data>
  <data name="TXT_USEONBACKUP" xml:space="preserve">
    <value>Sauvegardez vos rom avant tout travail</value>
  </data>
  <data name="TXT_FILENOTFOUND" xml:space="preserve">
    <value>Fichier non trouvé.</value>
  </data>
  <data name="TXT_CLEANUPDBLOG" xml:space="preserve">
    <value>Nettoyage de la base de jeux</value>
  </data>
  <data name="TXT_QUIT" xml:space="preserve">
    <value>Quitter</value>
  </data>
  <data name="TXTs_GAMESTOIMPORT" xml:space="preserve">
    <value>{0} jeux à importer</value>
  </data>
  <data name="TXTs_FIREBIRDNETVERSION" xml:space="preserve">
    <value>Version de Firebird.net : {0}</value>
  </data>
  <data name="TXTs_DBTEMPLATEVERSION" xml:space="preserve">
    <value>Version du modèle de base : {0}</value>
  </data>
  <data name="TXTs_7ZIPLIBRARY" xml:space="preserve">
    <value>Version de la lib 7Zip : {0}</value>
  </data>
  <data name="TXTs_WINDOWSARCHI" xml:space="preserve">
    <value>Architecture windows : {0}</value>
  </data>
  <data name="TXTs_FIREBIRDVERSION" xml:space="preserve">
    <value>Version de Firebird : {0}</value>
  </data>
  <data name="TXTs_CANTRENAMEFILE" xml:space="preserve">
    <value>Impossible de renommer le fichier {0} en {1}</value>
  </data>
  <data name="TXTs_LOGLOCATION" xml:space="preserve">
    <value>Logs : {0}</value>
  </data>
  <data name="TXTs_RCUPTODATE" xml:space="preserve">
    <value>Romcenter est à jour ({0})</value>
  </data>
  <data name="TXT_CLEANUPDB" xml:space="preserve">
    <value>Nettoyer</value>
  </data>
  <data name="TXT_REMOVE" xml:space="preserve">
    <value>Fermer</value>
  </data>
  <data name="TXT_RELOAD" xml:space="preserve">
    <value>Recharger</value>
  </data>
  <data name="TXT_OPEN" xml:space="preserve">
    <value>Ouvrir</value>
  </data>
  <data name="TXTs_ADDDATABASE" xml:space="preserve">
    <value>Ajout de la base de jeux '{0}'</value>
  </data>
  <data name="TXTs_PATHNOTFOUND" xml:space="preserve">
    <value>Chemin '{0}' non trouvé</value>
  </data>
  <data name="TXT_VIEWQUICKSTARTVIDEO" xml:space="preserve">
    <value>Tutoriel vidéo pour débuter :</value>
  </data>
  <data name="TXT_REPORTBUG" xml:space="preserve">
    <value>Un problème ? Signalez-le :</value>
  </data>
  <data name="TXT_NEEDHELP" xml:space="preserve">
    <value>Besoin d'aide ? Visitez le forum :</value>
  </data>
  <data name="TXTs_ZIPLIBRARY" xml:space="preserve">
    <value>Version de la lib Zip : {0}</value>
  </data>
  <data name="TXTs_ANALYSEFILE" xml:space="preserve">
    <value>{0} : Analyse du fichier</value>
  </data>
  <data name="TXT_RENAMINGROMS" xml:space="preserve">
    <value>Renommage des rom...</value>
  </data>
  <data name="TXTs_FILESTOPROCESS" xml:space="preserve">
    <value>{0} fichiers à traiter</value>
  </data>
  <data name="TXTs_ITEMSELECTED" xml:space="preserve">
    <value>{0} éléments sélectionnés</value>
  </data>
  <data name="TXTs_COMMANDLAUNCHED" xml:space="preserve">
    <value>Commande '{0}' exécutée</value>
  </data>
  <data name="TXT_BADFILENAME" xml:space="preserve">
    <value>Mauvais nom de fichier</value>
  </data>
  <data name="TXTs_ACCESSDENIED" xml:space="preserve">
    <value>Accès refusé à {0}</value>
  </data>
  <data name="TXTs_WARNMSG" xml:space="preserve">
    <value>{0}/{1} : {2}</value>
  </data>
  <data name="TXT_NOUPDATEINFOFOUND" xml:space="preserve">
    <value>Aucune donnée de mise à jour trouvée</value>
  </data>
  <data name="TXT_RENAMINGFILES" xml:space="preserve">
    <value>Renommage des fichiers...</value>
  </data>
  <data name="TXT_REMOVINGUSELESSROMS" xml:space="preserve">
    <value>Suppression des rom inutiles...</value>
  </data>
  <data name="TXT_REMOVINGFILES" xml:space="preserve">
    <value>Suppression des fichiers...</value>
  </data>
  <data name="TXTs_BADARCHIVESKIP" xml:space="preserve">
    <value>{0} : Archive corrompue. Non traitée (voir paramètres).</value>
  </data>
  <data name="TXT_CLEANUPDBMSG" xml:space="preserve">
    <value>Nettoyer la base de jeux ?</value>
  </data>
  <data name="TXT_SELREGION" xml:space="preserve">
    <value>Sélectionné</value>
  </data>
  <data name="TXT_GAMES" xml:space="preserve">
    <value>Jeux</value>
  </data>
  <data name="TXT_ALLGAMES1LVLNODE" xml:space="preserve">
    <value>Tous les jeux</value>
  </data>
  <data name="TXT_ALLGAMES2LVLNODE" xml:space="preserve">
    <value>Tous les jeux (parents -&gt; clones)</value>
  </data>
  <data name="TXT_AVAILABLE" xml:space="preserve">
    <value>Disponible dans un autre jeu</value>
  </data>
  <data name="TXT_NOTUSED" xml:space="preserve">
    <value>Inutile ici</value>
  </data>
  <data name="TXT_BADFOLDER" xml:space="preserve">
    <value>Mauvais répertoire</value>
  </data>
  <data name="TXT_TRANSLATIONAUTHOR" xml:space="preserve">
    <value>Textes en français par Eric Bole-Feysot</value>
  </data>
  <data name="TXTs_SELECTED" xml:space="preserve">
    <value>Sélectionné : {0}/{1}</value>
  </data>
  <data name="TXTs_MISSSAVED" xml:space="preserve">
    <value>Liste manquants sauvé dans {0}</value>
  </data>
  <data name="TXTs_HAVESAVED" xml:space="preserve">
    <value>List présents sauvé dans {0}</value>
  </data>
  <data name="TXT_UNKNOWNGAME" xml:space="preserve">
    <value>Jeu inconnu</value>
  </data>
  <data name="TXT_BADNAME" xml:space="preserve">
    <value>Nom incorrect</value>
  </data>
  <data name="TXT_BADCASE" xml:space="preserve">
    <value>Casse incorrecte</value>
  </data>
  <data name="TXT_ORIGINALSNODE" xml:space="preserve">
    <value>Jeux parents</value>
  </data>
  <data name="TXT_CLONESNODE" xml:space="preserve">
    <value>Clones</value>
  </data>
  <data name="TXT_CHDNODE" xml:space="preserve">
    <value>Jeux avec CHD</value>
  </data>
  <data name="TXT_BIOSNODE" xml:space="preserve">
    <value>Fichiers de BIOS</value>
  </data>
  <data name="TXT_7ZIPARCHIVES" xml:space="preserve">
    <value>Archives 7zip</value>
  </data>
  <data name="TXT_OK_NODUMP" xml:space="preserve">
    <value>Ok (pas de dump connu)</value>
  </data>
  <data name="TXT_REMOVEROMS" xml:space="preserve">
    <value>Supprimer les rom inutiles</value>
  </data>
  <data name="TXT_FIXSAMPLES" xml:space="preserve">
    <value>Corriger les samples</value>
  </data>
  <data name="TXT_UPDATEDB" xml:space="preserve">
    <value>Mettre à jour</value>
  </data>
  <data name="TXT_UNKNOWN" xml:space="preserve">
    <value>Inconnu</value>
  </data>
  <data name="TXT_OK_BADDUMP" xml:space="preserve">
    <value>Ok (mauvais dump)</value>
  </data>
  <data name="TXT_NODUMP" xml:space="preserve">
    <value>Pas de dump disponible</value>
  </data>
  <data name="TXT_MISSING" xml:space="preserve">
    <value>Manquant.</value>
  </data>
  <data name="TXT_NODE_PATHS" xml:space="preserve">
    <value>Fichiers de rom</value>
  </data>
  <data name="TXT_VERIFIEDNODE" xml:space="preserve">
    <value>Jeux vérifiés</value>
  </data>
  <data name="TXT_BADDUMPSNODE" xml:space="preserve">
    <value>Jeux avec mauvais dumps</value>
  </data>
  <data name="TXT_SAMPLESNODE" xml:space="preserve">
    <value>Jeux avec samples</value>
  </data>
  <data name="TXT_NOTUSEDINSAMPLES" xml:space="preserve">
    <value>Pas utilisé dans ce fichier</value>
  </data>
  <data name="TXT_ERROR" xml:space="preserve">
    <value>Erreur</value>
  </data>
  <data name="TXTs_FILEMOVED" xml:space="preserve">
    <value>{0} : Déplacé vers {1}</value>
  </data>
  <data name="TXTs_FILERENAME" xml:space="preserve">
    <value>{0} : Renommé {1}</value>
  </data>
  <data name="TXTs_TEMPLATEDBVS" xml:space="preserve">
    <value>Version de la base de jeux modèle = {0:.0000}</value>
  </data>
  <data name="TXT_OPENDB" xml:space="preserve">
    <value>Ouvrir...</value>
  </data>
  <data name="TXT_TSTARCHIVES" xml:space="preserve">
    <value>Tester les fichiers compressés</value>
  </data>
  <data name="TXTs_FILESREMOVED" xml:space="preserve">
    <value>{0} fichiers supprimés</value>
  </data>
  <data name="TXT_REMOVEZIPCOMMENTS" xml:space="preserve">
    <value>Supprimer les commentaires dans les archives</value>
  </data>
  <data name="TXT_RENAMEFILES" xml:space="preserve">
    <value>Renommer les fichiers</value>
  </data>
  <data name="TXTs_LOGSAVED" xml:space="preserve">
    <value>Log sauvé dans {0}</value>
  </data>
  <data name="TXT_REMOVEFILES" xml:space="preserve">
    <value>Supprimer les fichiers inutiles</value>
  </data>
  <data name="TXT_RENAMEROMS" xml:space="preserve">
    <value>Renommer les rom</value>
  </data>
  <data name="TXT_CREATEDUMMIES" xml:space="preserve">
    <value>Créer des fausses rom</value>
  </data>
  <data name="TXTs_FILEREMOVECOMMENTS" xml:space="preserve">
    <value>{0} : Suppression du commentaire</value>
  </data>
  <data name="TXT_BACKUP" xml:space="preserve">
    <value>Backup</value>
  </data>
  <data name="TXTs_LOADINGFILES" xml:space="preserve">
    <value>Chargement de {0} fichiers</value>
  </data>
  <data name="TXTs_CREATEDUMMY" xml:space="preserve">
    <value>{0} : Création d'une fausse rom {1}</value>
  </data>
  <data name="TXT_ABORT" xml:space="preserve">
    <value>Annuler</value>
  </data>
  <data name="TXTs_TESTINGFILE" xml:space="preserve">
    <value>{0} : Recherche d'erreurs</value>
  </data>
  <data name="TXTs_ROMRENAMEDTO" xml:space="preserve">
    <value>{0} : Renommage de la rom {1} en {2}</value>
  </data>
  <data name="TXTs_PATHTOOLONG" xml:space="preserve">
    <value>Le chemin\n'{0}'\n est trop long et dépasse les 260 caractères avec certaines rom. .\nCharger quand même ?</value>
  </data>
  <data name="TXTs_FILESADDED" xml:space="preserve">
    <value>{0} fichiers ajoutés</value>
  </data>
  <data name="TXT_READY" xml:space="preserve">
    <value>Prêt</value>
  </data>
  <data name="TXTs_ROMIMPORT" xml:space="preserve">
    <value>{0} : Rom {1} importé depuis {2}/{3}</value>
  </data>
  <data name="TXTs_ROMMOVEDTO" xml:space="preserve">
    <value>{0} : Déplacement de la rom {1} vers {2}</value>
  </data>
  <data name="TXTs_STATUSUNKNOWN" xml:space="preserve">
    <value>Statut inconnu : {0}</value>
  </data>
  <data name="TXTs_MOVEROM" xml:space="preserve">
    <value>{0} : Déplacement de la rom {1} vers {2}/{3}</value>
  </data>
  <data name="TXTs_CREATENEWFILEROM" xml:space="preserve">
    <value>Création d'un nouveau fichier {0} pour la rom {1}</value>
  </data>
  <data name="TXTs_CREATENEWCHDFOLDER" xml:space="preserve">
    <value>Création d'un nouveau dossier {0} pour le disque {1}</value>
  </data>
  <data name="TXTs_DELETEROM" xml:space="preserve">
    <value>{0} : Suppression de la rom {1}</value>
  </data>
  <data name="TXTs_DELETEROMTXT" xml:space="preserve">
    <value>{0} : Suppression de la rom {1} ({2})</value>
  </data>
  <data name="TXTs_FILEDELNOROMS" xml:space="preserve">
    <value>{0} : Supprimé (vide ou aucune rom)</value>
  </data>
  <data name="TXT_BACKUPFOLDER" xml:space="preserve">
    <value>Répertoire de backup</value>
  </data>
  <data name="TXTs_COPYFILE" xml:space="preserve">
    <value>{0} : Copier dans {1}</value>
  </data>
  <data name="TXTs_DELETEFILEUNKNOWN" xml:space="preserve">
    <value>{0} : Supprimé (ne contient que des rom inconnues)</value>
  </data>
  <data name="TXT_CLEANUPDBTOOLTIP" xml:space="preserve">
    <value>Contrôle la base de jeux et corrige les problèmes</value>
  </data>
  <data name="TXTs_NBFILESPROCESSED" xml:space="preserve">
    <value>{0} fichiers mis à jour</value>
  </data>
  <data name="TXTs_FILELEAVE" xml:space="preserve">
    <value>{0} : Ignoré (corrompu)</value>
  </data>
  <data name="TXT_INCOMPLETEMISSING" xml:space="preserve">
    <value>Incomplet (rom manquantes)</value>
  </data>
  <data name="TXTs_FILEDELERROR" xml:space="preserve">
    <value>{0} : Supprimé (erreur)</value>
  </data>
  <data name="TXTs_MOVEFILE" xml:space="preserve">
    <value>{0} : Déplacé dans {1}</value>
  </data>
  <data name="TXTs_DELETEFILE" xml:space="preserve">
    <value>{0} : Supprimé</value>
  </data>
  <data name="TXTs_NBFILESROMSPROCESSED" xml:space="preserve">
    <value>{0} fichiers et {1} rom mises à jour</value>
  </data>
  <data name="TXT_AVAILREGION" xml:space="preserve">
    <value>Disponible</value>
  </data>
  <data name="TXT_1G1R" xml:space="preserve">
    <value>Un jeu, une rom (1G1R)</value>
  </data>
  <data name="TXTs_MB" xml:space="preserve">
    <value>{0:0.#} Mo</value>
  </data>
  <data name="TXTs_KB" xml:space="preserve">
    <value>{0:0.#} Ko</value>
  </data>
  <data name="TXTs_GB" xml:space="preserve">
    <value>{0:0.#} Go</value>
  </data>
  <data name="TXTs_BYTES" xml:space="preserve">
    <value>{0} octets</value>
  </data>
  <data name="TXTs_FILEMERGE" xml:space="preserve">
    <value>{0} : Fusionné avec {1}</value>
  </data>
  <data name="TXT_RELOADPATHSTOOLTIP" xml:space="preserve">
    <value>Enlève et recharge le dossier sélectionné</value>
  </data>
  <data name="TXT_REFRESHROMPATHTOOLTIP" xml:space="preserve">
    <value>Rafraichi le répertoire sélectionné</value>
  </data>
  <data name="TXT_ROMS" xml:space="preserve">
    <value>Rom</value>
  </data>
  <data name="TXT_FIXOPERATIONS" xml:space="preserve">
    <value>Réparer les éléments</value>
  </data>
  <data name="TXT_TEMPPATH" xml:space="preserve">
    <value>Répertoire temporaire :</value>
  </data>
  <data name="TXT_REFRESHROMPATHLABEL" xml:space="preserve">
    <value>Rafraichir</value>
  </data>
  <data name="TXTs_GRIDGROUPITEMHEADER" xml:space="preserve">
    <value>{0} ({1} éléments)</value>
  </data>
  <data name="TXTs_TITLEGAMESVIEW" xml:space="preserve">
    <value>{0} ({1} jeux)</value>
  </data>
  <data name="TXTs_TITLEGAMEROMSVIEW" xml:space="preserve">
    <value>{0} ({1} rom)</value>
  </data>
  <data name="TXTs_TITLEFILESVIEW" xml:space="preserve">
    <value>{0} ({1} fichiers)</value>
  </data>
  <data name="TXTs_TITLEFILEROMSVIEW" xml:space="preserve">
    <value>{0} ({1} fichiers)</value>
  </data>
  <data name="TXTs_CANTUPDATEDB" xml:space="preserve">
    <value>{0} ({1}) est trop ancien pour être mis à jour vers la version ({2}). Importez un nouveau datafile.</value>
  </data>
  <data name="TXT_IMPORTMISSINGROMS" xml:space="preserve">
    <value>Importer les rom manquantes</value>
  </data>
  <data name="TXT_CREATENEWDB" xml:space="preserve">
    <value>Nouveau</value>
  </data>
  <data name="TXT_REZIP" xml:space="preserve">
    <value>Dezipper et rezipper</value>
  </data>
  <data name="TXT_CANCEL" xml:space="preserve">
    <value>Annuler</value>
  </data>
  <data name="TXT_ISSUE" xml:space="preserve">
    <value>Signaler un bug</value>
  </data>
  <data name="TXT_WIKI" xml:space="preserve">
    <value>Wiki</value>
  </data>
  <data name="TXTs_CANTWRITERAR" xml:space="preserve">
    <value>{0} : Archives rar non supportées en écriture</value>
  </data>
  <data name="TXTs_ARCHIVECORRUPTED" xml:space="preserve">
    <value>{0} : Corrompu ({1})</value>
  </data>
  <data name="TXT_REPORTS" xml:space="preserve">
    <value>Rapports</value>
  </data>
  <data name="TXT_FIX" xml:space="preserve">
    <value>Réparer</value>
  </data>
  <data name="TXT_INFO" xml:space="preserve">
    <value>Info</value>
  </data>
  <data name="TXT_OPERATIONS" xml:space="preserve">
    <value>Opérations</value>
  </data>
  <data name="TXT_PLAY" xml:space="preserve">
    <value>Jouer</value>
  </data>
  <data name="TXT_SETTINGS" xml:space="preserve">
    <value>Réglages</value>
  </data>
  <data name="TXT_STOP" xml:space="preserve">
    <value>STOP</value>
  </data>
  <data name="TXT_MISSHAVE" xml:space="preserve">
    <value>Manquants/Présents</value>
  </data>
  <data name="TXT_DONATE" xml:space="preserve">
    <value>Envoyer une bière</value>
  </data>
  <data name="TXT_FORUM" xml:space="preserve">
    <value>forum</value>
  </data>
  <data name="TXT_HOMEPAGE" xml:space="preserve">
    <value>Home page</value>
  </data>
  <data name="TXT_ISSUEHINT" xml:space="preserve">
    <value>Signaler un bug ou proposer une amélioration</value>
  </data>
  <data name="TXT_PAUSE" xml:space="preserve">
    <value>Pause</value>
  </data>
  <data name="TXT_GENERAL" xml:space="preserve">
    <value>Général</value>
  </data>
  <data name="TXT_LINKS" xml:space="preserve">
    <value>Liens</value>
  </data>
  <data name="TXT_ARCHIVEFORMAT" xml:space="preserve">
    <value>Format des archives</value>
  </data>
  <data name="TXT_DIALOGMESSAGES" xml:space="preserve">
    <value>Boîtes de dialogue</value>
  </data>
  <data name="TXT_ADVANCEDSETTINGS" xml:space="preserve">
    <value>Accédez aux paramètres avancés</value>
  </data>
  <data name="TXT_CREATE" xml:space="preserve">
    <value>Créer</value>
  </data>
  <data name="TXT_ADVANCESSETTINGS" xml:space="preserve">
    <value>Paramètres avancés</value>
  </data>
  <data name="TXT_SAVEAS" xml:space="preserve">
    <value>Sauver sous ...</value>
  </data>
  <data name="TXT_SELECTEMULATORFILTER" xml:space="preserve">
    <value>Emulator or datafile (*.exe, *.dat, *.xml)|*.exe;*.dat;*.xml|Emulator (*.exe)|*.exe|Datafile (*.dat, *.xml)|*.xml;*.dat|All (*.*)|*.*</value>
  </data>
  <data name="TXT_SELECTDBNAMEFILTER" xml:space="preserve">
    <value>Base de jeux (*.rdt)|*.rdt|Tout (*.*)|*.*</value>
  </data>
  <data name="TXT_REALFORMATTITLE" xml:space="preserve">
    <value>Format réel</value>
  </data>
  <data name="TXT_ROMNAMETITLE" xml:space="preserve">
    <value>Nom de la rom</value>
  </data>
  <data name="TXT_YEARTITLE" xml:space="preserve">
    <value>Année</value>
  </data>
  <data name="TXT_ZIPCOMMENTTITLE" xml:space="preserve">
    <value>Commentaire du zip</value>
  </data>
  <data name="TXT_EXPECTEDNAMETITLE" xml:space="preserve">
    <value>Nom attendu</value>
  </data>
  <data name="TXT_INFOTITLE" xml:space="preserve">
    <value>Info</value>
  </data>
  <data name="TXT_SIZETITLE" xml:space="preserve">
    <value>Taille</value>
  </data>
  <data name="TXT_CRCSHATITLE" xml:space="preserve">
    <value>Crc/SHA-1</value>
  </data>
  <data name="TXT_NAMETITLE" xml:space="preserve">
    <value>Nom</value>
  </data>
  <data name="TXT_CLONEOFTITLE" xml:space="preserve">
    <value>Clone de</value>
  </data>
  <data name="TXT_MANUFACTURER" xml:space="preserve">
    <value>Fabriquant</value>
  </data>
  <data name="TXT_DESCRIPTIONTITLE" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="TXT_MAINSSETTITLE" xml:space="preserve">
    <value>Jeu parent</value>
  </data>
  <data name="TXT_MERGETITLE" xml:space="preserve">
    <value>Merge</value>
  </data>
  <data name="TXT_FILENAMETITLE" xml:space="preserve">
    <value>Nom fichier</value>
  </data>
  <data name="TXT_SAMPLETITLE" xml:space="preserve">
    <value>Sample</value>
  </data>
  <data name="TXT_MAINTITLE" xml:space="preserve">
    <value>Parent</value>
  </data>
  <data name="TXT_LOADINGFILESCOLLECTION" xml:space="preserve">
    <value>Chargement des fichiers...</value>
  </data>
  <data name="TXT_LOADINGGAMESCOLLECTION" xml:space="preserve">
    <value>Chargement des jeux...</value>
  </data>
  <data name="TXT_UPDATEDISPLAY" xml:space="preserve">
    <value>Mise à jour de l'affichage...</value>
  </data>
  <data name="TXT_REFRESHFILESTITLE" xml:space="preserve">
    <value>Rafraichissement des fichiers</value>
  </data>
  <data name="TXTs_DIRECTORYNOTFOUND" xml:space="preserve">
    <value>Répertoire {0} non trouvé</value>
  </data>
  <data name="TXT_SENDERROR" xml:space="preserve">
    <value>{0}\nVoulez-vous envoyer cette erreur pour analyse ?</value>
  </data>
  <data name="TXT_PATHNOTFOUND" xml:space="preserve">
    <value>Répertoire non trouvé</value>
  </data>
  <data name="TXT_DATABASE" xml:space="preserve">
    <value>Base de jeux</value>
  </data>
  <data name="TXT_DATA" xml:space="preserve">
    <value>Données</value>
  </data>
  <data name="TXT_FILESVIEWTITLE" xml:space="preserve">
    <value>Rom</value>
  </data>
  <data name="TXT_GAMESVIEWTITLE" xml:space="preserve">
    <value>Jeux</value>
  </data>
  <data name="TXT_FOLDERS" xml:space="preserve">
    <value>Répertoires</value>
  </data>
  <data name="TXT_CLOSE" xml:space="preserve">
    <value>Fermer</value>
  </data>
  <data name="TXT_FIXNEEDED" xml:space="preserve">
    <value>A réparer</value>
  </data>
  <data name="TXT_SELECTAFILE" xml:space="preserve">
    <value>Choisissez un fichier</value>
  </data>
  <data name="TXT_DOWNLOADDAT" xml:space="preserve">
    <value>Liens vers des datafiles :</value>
  </data>
  <data name="TXT_INITIALIZING" xml:space="preserve">
    <value>Initialisation...</value>
  </data>
  <data name="TXT_LOADINGDATA" xml:space="preserve">
    <value>Chargement des données...</value>
  </data>
  <data name="TXT_LOADINGFILES" xml:space="preserve">
    <value>Chargement des fichiers...</value>
  </data>
  <data name="TXT_MAX" xml:space="preserve">
    <value>max</value>
  </data>
  <data name="TXT_MIN" xml:space="preserve">
    <value>min</value>
  </data>
  <data name="TXT_READINGPATH" xml:space="preserve">
    <value>Lecture des répertoires...</value>
  </data>
  <data name="TXT_RELOADPATHTITLE" xml:space="preserve">
    <value>Recharge les répertoires de rom</value>
  </data>
  <data name="TXT_RELOADINGPATHS" xml:space="preserve">
    <value>Rechargement de {0} répertoires</value>
  </data>
  <data name="TXT_ADVANCED" xml:space="preserve">
    <value>Avancé...</value>
  </data>
  <data name="TXT_ADDNEWROMPATHTOOLTIPTITLE" xml:space="preserve">
    <value>Ajoute un répertoire de rom</value>
  </data>
  <data name="TXT_ABORTQUESTION" xml:space="preserve">
    <value>Annuler l'opération ?</value>
  </data>
  <data name="TXTs_ADDNEWROMPATHDLG" xml:space="preserve">
    <value>Ajouter les répertoires de rom à {0} ?</value>
  </data>
  <data name="TXT_ERROROCCURED" xml:space="preserve">
    <value>Une erreur s'est produite</value>
  </data>
  <data name="TXTs_DBUPDATENEEDED" xml:space="preserve">
    <value>Une mise à jour de la structure de la base de jeux est disponible et la base {0} va être convertie.\nL'opération prendra quelques minutes.</value>
  </data>
  <data name="TXT_CONFIRMCLOSINGPATH" xml:space="preserve">
    <value>Etes-vous sur de vouloir fermer ces dossiers ?</value>
  </data>
  <data name="TXT_PARAMETERS" xml:space="preserve">
    <value>Paramètres</value>
  </data>
  <data name="TXT_PARAMETERSINFO" xml:space="preserve">
    <value>Variables disponibles : {game}, {rompaths} et {samplepaths}</value>
  </data>
  <data name="TXT_BIOSMERGEMODE" xml:space="preserve">
    <value>Mode de merge des bios</value>
  </data>
  <data name="TXTs_CALCULATEHASH" xml:space="preserve">
    <value>Calcul du hash code avec le plugin {0}</value>
  </data>
  <data name="TXT_CANCELED" xml:space="preserve">
    <value>Annulé</value>
  </data>
  <data name="TXT_CANTRUNGAMETITLE" xml:space="preserve">
    <value>Impossible de lancer le jeu</value>
  </data>
  <data name="TXT_CHECKVERSION" xml:space="preserve">
    <value>Vérification d'une nouvelle version...</value>
  </data>
  <data name="TXT_CHECKINGPATHS" xml:space="preserve">
    <value>Vérification des répertoires...</value>
  </data>
  <data name="TXT_CHECKFORUPDATE" xml:space="preserve">
    <value>Chercher une nouvelle version au démarrage</value>
  </data>
  <data name="TXT_CLOSEDBTITLE" xml:space="preserve">
    <value>Fermer la base de jeux</value>
  </data>
  <data name="TXTs_CLOSEDB" xml:space="preserve">
    <value>Fermer la base de jeux '{0}'</value>
  </data>
  <data name="TXT_CLOSEPATHTITLE" xml:space="preserve">
    <value>Fermer des répertoires de rom</value>
  </data>
  <data name="TXT_CLOSEDBTOOLTIP" xml:space="preserve">
    <value>Ferme la base de jeux actuelle</value>
  </data>
  <data name="TXTs_CLOSINGPATH" xml:space="preserve">
    <value>Fermeture du répertoire de rom {0}</value>
  </data>
  <data name="TXT_COMPRESSIONLEVEL" xml:space="preserve">
    <value>Niveau de compression</value>
  </data>
  <data name="TXT_CONFIRMTITLE" xml:space="preserve">
    <value>Confirmer</value>
  </data>
  <data name="TXT_CONFIRMATIONDIALOG" xml:space="preserve">
    <value>Message de confirmation</value>
  </data>
  <data name="TXT_CONVERTDBXML" xml:space="preserve">
    <value>Conversion du datafile en xml</value>
  </data>
  <data name="TXT_COPYDBTEMPLATE" xml:space="preserve">
    <value>Copie du modèle de base de jeux</value>
  </data>
  <data name="TXT_CORRUPTEDFILES" xml:space="preserve">
    <value>Fichiers corrompus</value>
  </data>
  <data name="TXT_NEWDBTITLE" xml:space="preserve">
    <value>Création d'une nouvelle base de jeux</value>
  </data>
  <data name="TXTs_FOLDERNOTFOUNDTITLE" xml:space="preserve">
    <value>Création d'un dossier</value>
  </data>
  <data name="TXT_CREATEGHOST" xml:space="preserve">
    <value>Création de 'ghost games'</value>
  </data>
  <data name="TXT_CREATEDBBTN" xml:space="preserve">
    <value>Créer la base de jeux</value>
  </data>
  <data name="TXTs_DATFORMAT" xml:space="preserve">
    <value>Dat au format {0}</value>
  </data>
  <data name="TXT_DELETEMSG" xml:space="preserve">
    <value>Supprimer les éléments ?</value>
  </data>
  <data name="TXT_DELETE" xml:space="preserve">
    <value>Supprimer</value>
  </data>
  <data name="TXT_DELETEITEMSLOG" xml:space="preserve">
    <value>Suppression des éléments sélectionnés</value>
  </data>
  <data name="TXT_GETHAVELISTTIP" xml:space="preserve">
    <value>Création de la liste des présents</value>
  </data>
  <data name="TXT_GETMISSLISTTIP" xml:space="preserve">
    <value>Création de la liste des manquants</value>
  </data>
  <data name="TXT_FILTERTOOLTIPALL" xml:space="preserve">
    <value>Importe tous les jeux</value>
  </data>
  <data name="TXT_FILTERTOOLTIPBIOS" xml:space="preserve">
    <value>Importe seulement les bios</value>
  </data>
  <data name="TXT_IMPORTROMS" xml:space="preserve">
    <value>Import des rom...</value>
  </data>
  <data name="TXT_FILTERTOOLTIPCLONE" xml:space="preserve">
    <value>Inclure/exclure les clones</value>
  </data>
  <data name="TXT_FILTERTOOLTIPDISK" xml:space="preserve">
    <value>Inclure/exclure les jeux avec chd</value>
  </data>
  <data name="TXT_FILTERTOOLTIPSAMPLES" xml:space="preserve">
    <value>Inclure/exclure les jeux avec samples</value>
  </data>
  <data name="TXT_KEEPPARENTCLONE" xml:space="preserve">
    <value>Garder le lien parent-clone</value>
  </data>
  <data name="TXT_MERGEDROMSMODE" xml:space="preserve">
    <value>Merged (toutes les ROM avec le jeu parent)</value>
  </data>
  <data name="TXT_MERGEDBIOSMODE" xml:space="preserve">
    <value>Merged (BIOS dans le jeu parent)</value>
  </data>
  <data name="TXT_MERGEDSAMPLESMODE" xml:space="preserve">
    <value>Merged (SAMPLES dans le jeu parent)</value>
  </data>
  <data name="TXT_MOVETO" xml:space="preserve">
    <value>Déplacer vers...</value>
  </data>
  <data name="TXT_MOVINGITEM" xml:space="preserve">
    <value>Déplacement de l'élément...</value>
  </data>
  <data name="TXT_NEWVERSIONTITLE" xml:space="preserve">
    <value>Nouvelle version</value>
  </data>
  <data name="TXT_NOROMS" xml:space="preserve">
    <value>Aucune rom dans ce fichier</value>
  </data>
  <data name="TXT_NOSAMPLES" xml:space="preserve">
    <value>Aucun sample dans ce fichier</value>
  </data>
  <data name="TXT_NOTHINGTODO" xml:space="preserve">
    <value>Rien à faire</value>
  </data>
  <data name="TXTs_NUMBEROFGAMES" xml:space="preserve">
    <value>Nombre de jeux : {0}</value>
  </data>
  <data name="TXT_NUMBEROFTHREADS" xml:space="preserve">
    <value>Nombre de threads</value>
  </data>
  <data name="TXTs_PLAYGAME" xml:space="preserve">
    <value>Lancement du jeu {0}</value>
  </data>
  <data name="TXT_SELECTGAME" xml:space="preserve">
    <value>Sélectionnez un jeu.</value>
  </data>
  <data name="TXTs_PLUGINWRONG" xml:space="preserve">
    <value>Le plugin semble faux. Il devrait être '{0}'</value>
  </data>
  <data name="TXTs_PLUGINSET" xml:space="preserve">
    <value>Plugin modifié en {0}</value>
  </data>
  <data name="TXT_PREPAREDATAEXP" xml:space="preserve">
    <value>Préparation des données pour l'export</value>
  </data>
  <data name="TXTs_READFILES" xml:space="preserve">
    <value>Lecture de {0} fichiers</value>
  </data>
  <data name="TXTs_REFRESHPATH" xml:space="preserve">
    <value>Rafraichissement du répertoire {0}</value>
  </data>
  <data name="TXT_SELECTFILEREFRESHTITLE" xml:space="preserve">
    <value>Rafraichissement du répertoire de rom</value>
  </data>
  <data name="TXT_REFRESHINGPATHS" xml:space="preserve">
    <value>Rafraichissement de {0} répertoires</value>
  </data>
  <data name="TXT_REGIONS" xml:space="preserve">
    <value>Régions</value>
  </data>
  <data name="TXTs_REPORTSAVED" xml:space="preserve">
    <value>Rapport sauver dans {0}</value>
  </data>
  <data name="TXT_ROMMERGEMODE" xml:space="preserve">
    <value>Mode de merge des rom</value>
  </data>
  <data name="TXT_MERGEMODE" xml:space="preserve">
    <value>Mode de merge</value>
  </data>
  <data name="TXT_LANGUAGERESTART" xml:space="preserve">
    <value>Langue modifiée. Vous devez redémarrer Romcenter pour afficher la nouvelle langue.</value>
  </data>
  <data name="TXT_RCWILLCLOSE" xml:space="preserve">
    <value>Romcenter va se fermer.</value>
  </data>
  <data name="TXTs_RCUPDATE" xml:space="preserve">
    <value>Romcenter version {0} est disponible. Mettez votre version à jour.</value>
  </data>
  <data name="TXT_SAMPLEMERGEMODE" xml:space="preserve">
    <value>Mode de merge des samples</value>
  </data>
  <data name="TXT_WARNING" xml:space="preserve">
    <value>Attention</value>
  </data>
  <data name="TXT_GOWIKI" xml:space="preserve">
    <value>Comment utiliser romcenter ? rendez-vous sur le wiki :</value>
  </data>
  <data name="TXT_WELCOMEVIEW" xml:space="preserve">
    <value>Bienvenue dans RomCenter</value>
  </data>
  <data name="TXT_ZIPARCHIVES" xml:space="preserve">
    <value>Archives zip</value>
  </data>
  <data name="TXT_ERRORUPDATE" xml:space="preserve">
    <value>Erreur lors de la recherche de mise à jour: </value>
  </data>
  <data name="TXT_IMPORTFROMSHORT" xml:space="preserve">
    <value>Lire les données...</value>
  </data>
  <data name="TXT_FILTERSETTINGS" xml:space="preserve">
    <value>Filtres</value>
  </data>
  <data name="TXTs_FILTERINGGAMES" xml:space="preserve">
    <value>Filtrage de {0} jeux</value>
  </data>
  <data name="TXT_FILEEXISTS" xml:space="preserve">
    <value>Fichier existant</value>
  </data>
  <data name="TXT_SETFILTERS" xml:space="preserve">
    <value>Réglez les filtres</value>
  </data>
  <data name="TXT_FILTERDAT" xml:space="preserve">
    <value>Filtrez les données pour n'importer qu'une partie des jeux</value>
  </data>
  <data name="TXT_SETTINGSTXT" xml:space="preserve">
    <value>Réglez des paramètres comme les modes (split, merge...)</value>
  </data>
  <data name="TXT_CREATEDBTXT" xml:space="preserve">
    <value>Générez et sauvez une base de jeux romcenter</value>
  </data>
  <data name="TXT_LANGUAGES" xml:space="preserve">
    <value>Langues</value>
  </data>
  <data name="TXT_SETYOURLANGUAGES" xml:space="preserve">
    <value>Choisissez votre langue</value>
  </data>
  <data name="TXT_SENDDELFILESIN" xml:space="preserve">
    <value>Envoyer les fichiers supprimés dans</value>
  </data>
  <data name="TXT_DISPLAYSHORTPATHS" xml:space="preserve">
    <value>Afficher les répertoires courts</value>
  </data>
  <data name="TXT_SAVEOPTIONS" xml:space="preserve">
    <value>Sauvegarde des options</value>
  </data>
  <data name="TXT_BIOS" xml:space="preserve">
    <value>Bios</value>
  </data>
  <data name="TXT_SAMPLES" xml:space="preserve">
    <value>Samples</value>
  </data>
  <data name="TXT_DISKS" xml:space="preserve">
    <value>Disques</value>
  </data>
  <data name="TXT_ADDDESCRIPTION" xml:space="preserve">
    <value>Ajouter les descriptions</value>
  </data>
  <data name="TXT_OPENINEDITOR" xml:space="preserve">
    <value>Ouvrir dans un éditeur</value>
  </data>
  <data name="TXT_SAVETODISK" xml:space="preserve">
    <value>Sauver sur le disque</value>
  </data>
  <data name="TXT_GETHAVELIST" xml:space="preserve">
    <value>Présents</value>
  </data>
  <data name="TXT_GETMISSLIST" xml:space="preserve">
    <value>Manquants</value>
  </data>
  <data name="TXT_SELECTFILENAME" xml:space="preserve">
    <value>Choisissez un nom de fichier pour la base de jeux</value>
  </data>
  <data name="TXT_GOTOHOMETIP" xml:space="preserve">
    <value>Ouvrir la home page</value>
  </data>
  <data name="TXTs_ROMNOTFOUND" xml:space="preserve">
    <value>Rom {0} non trouvée dans le fichier {1}</value>
  </data>
  <data name="TXT_REBUILDING" xml:space="preserve">
    <value>Reconstruction de la base...</value>
  </data>
  <data name="TXT_OPERATIONCANCELED" xml:space="preserve">
    <value>Opération annulée</value>
  </data>
  <data name="TXT_SELECTEMULEXETITLE" xml:space="preserve">
    <value>Choisissez un émulateur (exe)</value>
  </data>
  <data name="TXT_SELECTDATPATHTIP" xml:space="preserve">
    <value>Choisissez le répertoire par défaut pour les datafiles</value>
  </data>
  <data name="TXT_LANGUAGECHANGE" xml:space="preserve">
    <value>Changement de la langue</value>
  </data>
  <data name="TXT_DBNOTVALID" xml:space="preserve">
    <value>base de jeux non valide</value>
  </data>
  <data name="TXTs_EMULATORNOTFOUND" xml:space="preserve">
    <value>Emulateur {0} non trouvé</value>
  </data>
  <data name="TXTs_INVALIDDATE" xml:space="preserve">
    <value>Date invalide : {0}</value>
  </data>
  <data name="TXT_GAMESFILTERING" xml:space="preserve">
    <value>Filtrage des jeux</value>
  </data>
  <data name="TXT_FILTERTOOLTIPDRIVER" xml:space="preserve">
    <value>Importe seulement les jeux utilisant le pilote sélectionné</value>
  </data>
  <data name="TXT_SETEMULATORHINT" xml:space="preserve">
    <value>Choisissez l'émulateur dans les paramètres</value>
  </data>
  <data name="TXT_NOGAMEIDENTIFIED" xml:space="preserve">
    <value>Aucun jeu identifié pour ce fichier</value>
  </data>
  <data name="TXT_PLAYMISSINGBIOS" xml:space="preserve">
    <value>Ce jeux fonctionne avec le bios '{0}' et celui-ci est incomplet ou manquant.\nLancer le jeux quand même ?</value>
  </data>
  <data name="TXT_CREATENEWDBTOOLTIP" xml:space="preserve">
    <value>Importe un datafile dans une nouvelle base de jeux</value>
  </data>
  <data name="TXT_CANTGETUPDATEINFO" xml:space="preserve">
    <value>Infos de mise à jour non disponibles (option désactivée ou pas d'accès internet)</value>
  </data>
  <data name="TXT_FILES" xml:space="preserve">
    <value>Fichiers</value>
  </data>
  <data name="TXTs_CHECKUPDATESFOUND" xml:space="preserve">
    <value>Version actuelle : {0}\nNouvelle version : {1}\n\nTélécharger maintenant ? (recommandé)</value>
  </data>
  <data name="TXT_UPDATEAVAIL" xml:space="preserve">
    <value>Une nouvelle version de romcenter est disponible</value>
  </data>
  <data name="TXT_DONTSHOWCLOSEDB" xml:space="preserve">
    <value>Ne pas afficher de messages à la fermeture de bases de jeux</value>
  </data>
  <data name="TXT_DONTSHOWCLOSEROMSPATHWARNING" xml:space="preserve">
    <value>Ne pas afficher de messages à la fermeture de dossiers de rom</value>
  </data>
  <data name="TXT_DONTSHOWRELOADROMSPATHWARNING" xml:space="preserve">
    <value>Ne pas afficher de messages au rechargement de dossiers de rom</value>
  </data>
  <data name="TXT_WRONGPATH" xml:space="preserve">
    <value>Mauvais répertoire</value>
  </data>
  <data name="TXT_FOLDERNEEDED" xml:space="preserve">
    <value>Répertoire requis</value>
  </data>
  <data name="TXT_REZIPFILES" xml:space="preserve">
    <value>Rezipper les fichiers</value>
  </data>
  <data name="TXT_SELECTEMULEXE" xml:space="preserve">
    <value>Emulateur (*.exe)|*.exe|All files (*.*)|*.*</value>
  </data>
  <data name="TXTs_PATHSNOTFOUND" xml:space="preserve">
    <value>Les dossiers de rom suivants sont introuvables :\n\n'{0}'\n Continuer quand même ?</value>
  </data>
  <data name="TXT_SELECTBACKUPFOLDERTIP" xml:space="preserve">
    <value>Choisissez un répertoire pour les fichiers supprimés</value>
  </data>
  <data name="TXT_SELECTDBFOLDERTIP" xml:space="preserve">
    <value>Choisissez un répertoire par défaut pour les bases de jeux</value>
  </data>
  <data name="TXT_SELECTTEMPPATHTIP" xml:space="preserve">
    <value>Choisissez un répertoire pour les fichiers temporaires</value>
  </data>
  <data name="TXTs_PLUGINPATHNOTFOUND" xml:space="preserve">
    <value>Répertoire de plugin '{0}' introuvable. Retour à l'ancien répertoire.</value>
  </data>
  <data name="TXTs_FILELOCKED" xml:space="preserve">
    <value>Fichier {0} verrouillé.</value>
  </data>
  <data name="TXTs_NOTSUPPORTEDDATEXT" xml:space="preserve">
    <value>Extension de datafile {0} non supporté ({1})</value>
  </data>
  <data name="TXTs_EMULATORCANTTEXTRACT" xml:space="preserve">
    <value>Impossible d'extraire les données de l'émulateur {0}</value>
  </data>
  <data name="TXTS_UNKNOWNDATFORMAT" xml:space="preserve">
    <value>Format de datafile inconnu ({0})</value>
  </data>
  <data name="TXTs_DBEXTUNKNOWN" xml:space="preserve">
    <value>Extension de database {0} non supporté</value>
  </data>
  <data name="TXTs_UNKNOWNDATEXT" xml:space="preserve">
    <value>Extension de datafile inconnu. Attendu : dat, xml, exe\n{0}</value>
  </data>
  <data name="TXTs_INVALIDDAT" xml:space="preserve">
    <value>Le datafile {0} contient une erreur ligne {1}, position {2}\n\n{3}\n\n {4}\nVoulez-vous que romcenter essaye de la corriger ?</value>
  </data>
  <data name="TXTs_EXTRACTROMS" xml:space="preserve">
    <value>Extraction de la liste des rom depuis {0}</value>
  </data>
  <data name="TXT_SHUTDOWNPENDING" xml:space="preserve">
    <value>Une demande de fermeture est déjà en cours. Patientez s'il vous plaît.</value>
  </data>
  <data name="TXT_SHUTDOWN" xml:space="preserve">
    <value>===&gt; Fermeture de Romcenter</value>
  </data>
  <data name="TXT_TYPETOREPORT" xml:space="preserve">
    <value>Choisissez un type de rom pour le rapport</value>
  </data>
  <data name="TXT_UNPAUSED" xml:space="preserve">
    <value>Fin de pause</value>
  </data>
  <data name="TXTs_EXCEPTION" xml:space="preserve">
    <value>Exception : {0}</value>
  </data>
  <data name="TXT_SAMPLEMODELOCKED" xml:space="preserve">
    <value>Le mode des 'sample' est verrouillé. Changement non autorisé.</value>
  </data>
  <data name="TXT_ROMMODELOCKED" xml:space="preserve">
    <value>Le mode des 'rom' est verrouillé. Changement non autorisé.</value>
  </data>
  <data name="TXT_BIOSMODELOCKED" xml:space="preserve">
    <value>Le mode des 'bios' est verrouillé. Changement non autorisé.</value>
  </data>
  <data name="TXT_SELECTMAINCLONES" xml:space="preserve">
    <value>Choisissez un jeu parent ou clone</value>
  </data>
  <data name="TXTs_PLUGINKEPT" xml:space="preserve">
    <value>Plugin '{0}' conservé</value>
  </data>
  <data name="TXT_NOPREFERENCES" xml:space="preserve">
    <value>Pas de préférences</value>
  </data>
  <data name="TXTs_SRCROMNOTAVAIL" xml:space="preserve">
    <value>Fichier {0} : rom source pour '{1}' non disponible (hors ligne ou non trouvé)</value>
  </data>
  <data name="TXTs_FILECORRUPTEDABORT" xml:space="preserve">
    <value>Fichier {0} corrompu, import abandonné.</value>
  </data>
  <data name="TXT_TRANSFERTFILES" xml:space="preserve">
    <value>Transfert des fichiers dans la base de jeux...</value>
  </data>
  <data name="TXTs_CREATENEWDB" xml:space="preserve">
    <value>Création de la base {0} depuis le datafile {1}</value>
  </data>
  <data name="TXT_DUPLICATED" xml:space="preserve">
    <value>En double.</value>
  </data>
  <data name="TXT_SELECTAROMPATH" xml:space="preserve">
    <value>Sélectionnez un répertoire de rom</value>
  </data>
  <data name="TXT_UNEXPECTEDERROR" xml:space="preserve">
    <value>Erreur inattendue</value>
  </data>
  <data name="TXT_NOEMULDEFINED" xml:space="preserve">
    <value>Aucun émulateur défini.</value>
  </data>
  <data name="TXT_PAUSED" xml:space="preserve">
    <value>En pause (fin de l'opération en cours)</value>
  </data>
  <data name="TXT_NOROMSPATH" xml:space="preserve">
    <value>Aucun répertoire de rom trouvé</value>
  </data>
  <data name="TXT_UPDATENEEDED" xml:space="preserve">
    <value>Mise à jour nécessaire</value>
  </data>
  <data name="TXT_SAMPLESNOTMERGED" xml:space="preserve">
    <value>Les fichiers sont des samples. Non mergé.</value>
  </data>
  <data name="TXTs_FILEHAVEUNIQUEROM" xml:space="preserve">
    <value>Le fichier '{0}' contient des ROM uniques. Si vous supprimez ce fichier, certains jeux ne fonctionneront plus.

Supprimer quand même?</value>
  </data>
  <data name="TXT_REMOVESAMPLEPATH" xml:space="preserve">
    <value>Vous êtes sur le point de supprimer le répertoire des samples.\nLe mode 'sample' passera de 'split' à 'merge'.</value>
  </data>
  <data name="TXTs_FILENOTFOUNDREINST" xml:space="preserve">
    <value>Erreur : Le fichier {0} est introuvable. Réinstallez romcenter.</value>
  </data>
  <data name="TXTs_EXPORTTONEW" xml:space="preserve">
    <value>Export de l'ancienne base de jeux vers la nouvelle ({0} éléments)</value>
  </data>
  <data name="TXT_DBCOPYFAILED" xml:space="preserve">
    <value>La copie de base de jeux a échoué.</value>
  </data>
  <data name="TXT_ADDNEWROMPATHTOOLTIP" xml:space="preserve">
    <value>Ajoute de nouveaux répertoires de rom et analyse les fichiers. Vous pouvez également glisser et déposer des dossiers depuis l'explorateur.</value>
  </data>
  <data name="TXT_DONTSHOWPLAYWARNING" xml:space="preserve">
    <value>Ne pas afficher les messages 'jouer au jeu'</value>
  </data>
  <data name="TXT_MOVE" xml:space="preserve">
    <value>Déplacez les éléments sélectionnés vers un autre emplacement</value>
  </data>
  <data name="TXT_DONTTOUCH" xml:space="preserve">
    <value>Ne rien toucher</value>
  </data>
  <data name="TXT_EMULATOR" xml:space="preserve">
    <value>Émulateur</value>
  </data>
  <data name="TXT_EMULATOREXE" xml:space="preserve">
    <value>Émulateur exe</value>
  </data>
  <data name="TXT_PREFERREDFORMAT" xml:space="preserve">
    <value>Format préféré</value>
  </data>
  <data name="TXT_RECYCLEBIN" xml:space="preserve">
    <value>Corbeille</value>
  </data>
  <data name="TXT_EXTENSIONEXE" xml:space="preserve">
    <value>L'extension doit être .exe</value>
  </data>
  <data name="TXT_CLOSETIP" xml:space="preserve">
    <value>Fermer</value>
  </data>
  <data name="TXT_SELECTFILEREFRESH" xml:space="preserve">
    <value>Sélectionnez un fichiers pour actualiser un répertoire de rom.</value>
  </data>
  <data name="TXT_FOLDERREQUIRED" xml:space="preserve">
    <value>Dossier requis</value>
  </data>
  <data name="TXT_FILENAMEREQUIRED" xml:space="preserve">
    <value>Nom de fichier requis</value>
  </data>
  <data name="TXT_EXTENSIONRDT" xml:space="preserve">
    <value>L'extension doit être .rdt</value>
  </data>
  <data name="TXT_SELECTDBNAMETITLE" xml:space="preserve">
    <value>Sélectionnez un nom de fichier et le dossier de destination</value>
  </data>
  <data name="TXT_SELECTEMULATORTITLE" xml:space="preserve">
    <value>Sélectionnez un émulateur ou un datafile</value>
  </data>
  <data name="TXT_UPDATEDBINFO" xml:space="preserve">
    <value>Lit les rom d’un datafile ou d’un émulateur et met à jour la base de jeux de jeux actuel.</value>
  </data>
  <data name="TXT_SELECTSOURCE" xml:space="preserve">
    <value>Sélectionnez la source de jeux (datafile ou émulateur)</value>
  </data>
  <data name="TXT_SELECTDEST" xml:space="preserve">
    <value>Sélectionnez le fichier de destination</value>
  </data>
  <data name="TXT_SELECTDAT" xml:space="preserve">
    <value>Sélectionnez le datafile</value>
  </data>
  <data name="TXT_IMPORTDBTITLE" xml:space="preserve">
    <value>Lit la liste des rom depuis un datafile ou un émulateur et crée une nouvelle base de jeux de jeux à utiliser dans RomCenter.</value>
  </data>
  <data name="TXTs_ACCESSDENIEDLOG" xml:space="preserve">
    <value>Accès au fichier log refusé :\n\n{0}\n\nVous devez autoriser l'accès en écriture pour activer les logs. \ Ncontinuer ?</value>
  </data>
  <data name="TXT_BIOSMODEHINT" xml:space="preserve">
    <value>Mode des bios pour la base de jeux actuelle. Modifiable dans les options.</value>
  </data>
  <data name="TXT_CANCELOPTIONS" xml:space="preserve">
    <value>Annulation des options</value>
  </data>
  <data name="TXTs_NOMAILSVC" xml:space="preserve">
    <value>Impossible de contacter le service de messagerie.\nLe fichier log est disponible sur {0}</value>
  </data>
  <data name="TXT_CANTCOPY" xml:space="preserve">
    <value>Impossible de copier dans le dossier source.</value>
  </data>
  <data name="TXT_CANTMOVE" xml:space="preserve">
    <value>Impossible de déplacer dans le dossier source</value>
  </data>
  <data name="TXTs_CANTREADDAT" xml:space="preserve">
    <value>Impossible de lire le datafile : {0}</value>
  </data>
  <data name="TXT_COPY" xml:space="preserve">
    <value>Copier les éléments sélectionnés vers un autre emplacement</value>
  </data>
  <data name="TXT_DATABASEPATH" xml:space="preserve">
    <value>Dossier des bases de jeux :</value>
  </data>
  <data name="TXT_DATAFILEPATH" xml:space="preserve">
    <value>Dossier des datafiles :</value>
  </data>
  <data name="TXT_DELETEFILETITLE" xml:space="preserve">
    <value>Avertissement avant suppression de fichier</value>
  </data>
  <data name="TXTs_DESTNOTWRITABLE" xml:space="preserve">
    <value>L'archive de destination {0} n'est pas accessible en écriture. Passé.</value>
  </data>
  <data name="TXT_KEEPPCLHINT" xml:space="preserve">
    <value>Ne supprime pas la relation parent-clone. Selon les jeux filtrés, la relation peut être réorganisée.</value>
  </data>
  <data name="TXT_REGIONLISTHINT" xml:space="preserve">
    <value>Faites glisser une région et déposez-la dans la liste "Sélectionné"</value>
  </data>
  <data name="TXTs_DURATION" xml:space="preserve">
    <value>Durée : {0:hh\:mm\:ss}</value>
  </data>
  <data name="TXT_EMULATORERROR" xml:space="preserve">
    <value>La commande de l'émulateur génère une erreur</value>
  </data>
  <data name="TXTs_ERRORSIGNATURE" xml:space="preserve">
    <value>Erreur lors de l'obtention de la signature du fichier {0}</value>
  </data>
  <data name="TXT_ERRORDATTITLE" xml:space="preserve">
    <value>Erreur lors de la lecture du datafile</value>
  </data>
  <data name="TXTs_ERRORDATAFILE" xml:space="preserve">
    <value>Erreur lors de la lecture du datafile {0} (ligne {1}, position {2})</value>
  </data>
  <data name="TXTs_ERROR" xml:space="preserve">
    <value>Erreur : {0}</value>
  </data>
  <data name="TXTs_FILENOTFOUNDINARCHIVE" xml:space="preserve">
    <value>Fichier {0} introuvable dans l'archive {1}.</value>
  </data>
  <data name="TXT_FINDMISSINGROMS" xml:space="preserve">
    <value>Trouver des rom manquantes</value>
  </data>
  <data name="TXT_FIXOPTIONS" xml:space="preserve">
    <value>Options de correction</value>
  </data>
  <data name="TXT_FOLDERNOTFOUND" xml:space="preserve">
    <value>Dossier non trouvé</value>
  </data>
  <data name="TXTs_FOLDERNOTFOUND" xml:space="preserve">
    <value>Dossier '{0}' non trouvé.\n\nVoulez-vous le créer ?</value>
  </data>
  <data name="TXT_ROMMISSING" xml:space="preserve">
    <value>Rom du jeu manquantes</value>
  </data>
  <data name="TXT_GAMESNOTLOADED" xml:space="preserve">
    <value>Jeux non chargés depuis le datafile.</value>
  </data>
  <data name="TXTs_ILLEGALCHAR" xml:space="preserve">
    <value>Caractère dos non valide dans le texte '{0}'. Remplacé par '{1}'</value>
  </data>
  <data name="TXTs_IMPORTROMEXISTS" xml:space="preserve">
    <value>La rom importée '{0}' existe déjà dans '{1}'</value>
  </data>
  <data name="TXTs_INCORRECTYEAR" xml:space="preserve">
    <value>Année incorrecte : '{0}' dans le jeu '{1}'</value>
  </data>
  <data name="TXT_LOADDATABASE" xml:space="preserve">
    <value>Charger la ou les bases de données ?</value>
  </data>
  <data name="TXT_7ZIPCOMPRESSIONTOOLTIP" xml:space="preserve">
    <value>Compression inférieure, vitesse supérieure</value>
  </data>
  <data name="TXT_ZIPCOMPRESSIONTOOLTIP" xml:space="preserve">
    <value>Compression inférieure, vitesse supérieure</value>
  </data>
  <data name="TXT_MOVEITEMS" xml:space="preserve">
    <value>Déplacer les éléments sélectionnés</value>
  </data>
  <data name="TXT_NOWRITABLEFOLDERFOUND" xml:space="preserve">
    <value>Aucun dossier de destination accessible en écriture trouvé pour cette rom</value>
  </data>
  <data name="TXT_1G1RHINT" xml:space="preserve">
    <value>Gardez seulement un jeu de l'ensemble (parent + clones)</value>
  </data>
  <data name="TXT_OPENDBTOOLTIP" xml:space="preserve">
    <value>Ouvrir une base de jeux existante</value>
  </data>
  <data name="TXT_OPERATIONWARNINGTITLE" xml:space="preserve">
    <value>Avertissement sur opération</value>
  </data>
  <data name="TXT_OPERATIONRUNNING" xml:space="preserve">
    <value>Opérations en cours. Annuler et quitter ?</value>
  </data>
  <data name="TXT_PATHTOOLONGTITLE" xml:space="preserve">
    <value>Chemin trop long</value>
  </data>
  <data name="TXT_PAUSEDOS" xml:space="preserve">
    <value>Mettre la fenêtre dos en pause avant de lancer un jeu</value>
  </data>
  <data name="TXT_PLUGINDLGTITLE" xml:space="preserve">
    <value>Identification du plugin</value>
  </data>
  <data name="TXT_PLUGINHINT" xml:space="preserve">
    <value>Plugin utilisé pour identifier les rom avec la base de jeux actuelle.</value>
  </data>
  <data name="TXT_REBUILDFILES" xml:space="preserve">
    <value>Reconstruction des données des fichiers</value>
  </data>
  <data name="TXT_REMOVEROMPATHTOOLTIP" xml:space="preserve">
    <value>Ferme les dossiers de rom sélectionnés. Il ne sont pas supprimés physiquement.</value>
  </data>
  <data name="TXTs_REPORTOPENED" xml:space="preserve">
    <value>Le rapport '{0}' est ouvert dans l'éditeur</value>
  </data>
  <data name="TXT_REPORTNOTSAVED" xml:space="preserve">
    <value>Rapport non enregistré</value>
  </data>
  <data name="TXT_ROMMODEHINT" xml:space="preserve">
    <value>Mode des rom pour la base de jeux actuelle. Modifiable dans les options.</value>
  </data>
  <data name="TXT_CANTREADDAT" xml:space="preserve">
    <value>Romcenter ne peut définitivement pas lire le datafile, ouvrez-le et corrigez-le.</value>
  </data>
  <data name="TXT_ROMMISSINGTITLE" xml:space="preserve">
    <value>Avertissement sur un jeu</value>
  </data>
  <data name="TXT_SAMPLEMODEHINT" xml:space="preserve">
    <value>Mode des samples pour la base de jeux actuelle. Modifiable dans les options.</value>
  </data>
  <data name="TXT_SAVEPROPERTIES" xml:space="preserve">
    <value>Enregistrer les propriétés de la base de jeux</value>
  </data>
  <data name="TXT_SELECTSAMPLEPATH" xml:space="preserve">
    <value>Sélectionnez un dossier pour les samples</value>
  </data>
  <data name="TXT_SELECTDBTITLE" xml:space="preserve">
    <value>Sélectionnez une base de jeux romcenter</value>
  </data>
  <data name="TXT_SELECTDESTFOLDER" xml:space="preserve">
    <value>Sélectionnez le dossier de destination</value>
  </data>
  <data name="TXTs_7ZIPERROR" xml:space="preserve">
    <value>Erreur SevenZip sur le fichier {0}.</value>
  </data>
  <data name="TXTs_7ZIPERRORRETRY" xml:space="preserve">
    <value>Erreur SevenZip sur le fichier {0} / {1}. Réessayez ...\n{2}</value>
  </data>
  <data name="TXT_PLAYMISSINGAVAILROM" xml:space="preserve">
    <value>Certaines rom du jeu ne sont pas correctes. Il pourrait ne pas fonctionner.\nUtilisez la fonction de réparation de romcenter pour réparer ces fichiers.\nEssayer quand même le jeux ?</value>
  </data>
  <data name="TXT_PLAYMISSINGROM" xml:space="preserve">
    <value>Certaines rom sont manquantes dans le fichier '{0}.zip' et le jeu peut ne pas fonctionner. Trouver un nouveau fichier correct.\nEssayer quand même le jeu ?</value>
  </data>
  <data name="TXT_SPLITBIOSMODE" xml:space="preserve">
    <value>Split (BIOS dans un fichier séparé)</value>
  </data>
  <data name="TXT_SPLITROMSMODE" xml:space="preserve">
    <value>Split (uniquement les ROM spécifiques dans les fichiers clones)</value>
  </data>
  <data name="TXT_SPLITSAMPLESMODE" xml:space="preserve">
    <value>Split (SAMPLES dans un dossier séparé)</value>
  </data>
  <data name="TXTs_XMLTAGNOTFOUND" xml:space="preserve">
    <value>Balise xml de départ introuvable.</value>
  </data>
  <data name="TXTs_SUBFOLDERNOTFOUND" xml:space="preserve">
    <value>{0} : Sous-dossier '{1}' non trouvé</value>
  </data>
  <data name="TXTs_TEXTTOOLONG" xml:space="preserve">
    <value>Le texte '{0}' dépasse la longueur maximale ({1}). Il sera tronqué</value>
  </data>
  <data name="TXT_PLAYPARAMNOTFOUND" xml:space="preserve">
    <value>Les paramètres de la ligne de commande de l'émulateur ne sont pas spécifiés dans les options</value>
  </data>
  <data name="TXT_PLAYEMULNOTFOUND" xml:space="preserve">
    <value>Le nom de l'émulateur spécifié dans les paramètres est introuvable ou vide.</value>
  </data>
  <data name="TXT_PLAYFILENOTFOUND" xml:space="preserve">
    <value>Le fichier\n'{0}'\ntrouvé dans romcenter n'est pas disponible sur le disque. Vérifiez la disponibilité du lecteur et l'accès en lecture.\nEssayer le jeu quand même?</value>
  </data>
  <data name="TXT_CONFIRMRELOADINGPATH" xml:space="preserve">
    <value>Cette action ferme le répertoire et le recharge.\nConfirmer ?</value>
  </data>
  <data name="TXTs_BADPLUGIN" xml:space="preserve">
    <value>Ce datafile semble avoir été généré en utilisant le plugin '{0}', mais un autre plugin est spécifié ({1}).\nVoulez-vous utiliser '{0}'? Si vous ne le faites pas, romcenter peut échouer à identifier les rom, ce qui se traduira par des fichiers inconnus (icônes grises).</value>
  </data>
  <data name="TXTs_MISSINGPLUGIN" xml:space="preserve">
    <value>Ce datafile semble avoir été généré en utilisant le plugin '{0}', mais aucun plugin n'est spécifié.\nVoulez-vous utiliser ce plugin ? Si vous ne le faites pas, romcenter peut échouer à identifier les ROM, ce qui se traduira par des fichiers inconnus (icônes grises).</value>
  </data>
  <data name="TXT_PLAYUNKNOWN" xml:space="preserve">
    <value>Ce fichier ne correspond à aucun jeu connu.\nEssayer quand même ?</value>
  </data>
  <data name="TXT_PLAYMISSINGMAIN" xml:space="preserve">
    <value>Ce jeu est un clone de '{0}' dont il a besoin pour exécuter le fichier '{0} .zip'.\nEssayer quand même le ?</value>
  </data>
  <data name="TXT_PLAYMISSINGCHD" xml:space="preserve">
    <value>Ce jeu a besoin du fichier chd '{0} .chd' pour fonctionner et il est manquant.\nEssayer quand même le jeu ?</value>
  </data>
  <data name="TXT_PLAYMISSINGGAME" xml:space="preserve">
    <value>Ce jeu a besoin du fichier '{0} .zip' pour fonctionner.\nEssayer quand même le jeu ?</value>
  </data>
  <data name="TXT_PLAYMISSINGSAMPLE" xml:space="preserve">
    <value>Ce jeu utilise des samples de '{0} .zip' et certains samples manquent pour obtenir un son correct. Trouver un nouveau fichier de samples correct.\nEssayer quand même le jeu ?</value>
  </data>
  <data name="TXTs_CHDUNKNOWNVERSION" xml:space="preserve">
    <value>Version chd inconnue ({0}). Utilisation de la v5.</value>
  </data>
  <data name="TXTs_UNKNOWNDRIVERSTATUS" xml:space="preserve">
    <value>Statut du driver inconnu : '{0}'</value>
  </data>
  <data name="TXTs_UNKNOWNDUMPSTATUS" xml:space="preserve">
    <value>Statut du dump inconnu : '{0}' dans le jeu '{1}'</value>
  </data>
  <data name="TXT_UNMERGEDROMSMODE" xml:space="preserve">
    <value>Un-merged (Toutes les ROM dans tous les jeux)</value>
  </data>
  <data name="TXT_UNMERGEDBIOSMODE" xml:space="preserve">
    <value>Un-merged (BIOS dans tous les jeux)</value>
  </data>
  <data name="TXT_UNMERGEDSAMPLESMODE" xml:space="preserve">
    <value>Un-merged (SAMPLES dans tous les jeux)</value>
  </data>
  <data name="TXT_UPDATECASESTATUS" xml:space="preserve">
    <value>Mise à jour du statut de la casse ...</value>
  </data>
  <data name="TXTs_UPDATEDBTITLE" xml:space="preserve">
    <value>Mise à jour de la base de jeux {0}</value>
  </data>
  <data name="TXT_UPDATEDBTOOLTIP" xml:space="preserve">
    <value>Met à jour le contenu de la base de jeux avec les données d'un nouveau datafile</value>
  </data>
  <data name="TXTs_TOUCHFILE" xml:space="preserve">
    <value>Mise à jour de la date et la taille de {0}</value>
  </data>
  <data name="TXT_UPDATEDBFROMTO" xml:space="preserve">
    <value>Mise à jour de la base de jeux '{0}' de {1} vers {2}</value>
  </data>
  <data name="TXT_UPDATEDBBTN" xml:space="preserve">
    <value>Mise à jour de la base</value>
  </data>
  <data name="TXT_CANTCOPYMOVETITLE" xml:space="preserve">
    <value>Mauvaise destination</value>
  </data>
  <data name="TXTs_XMLBADCHAR" xml:space="preserve">
    <value>Caractère xml incorrect '&amp;' dans le datafile : '{0}'</value>
  </data>
  <data name="TXTs_XMLBADHEADING" xml:space="preserve">
    <value>Ligne d'en-tête incorrecte dans le datafile xml : '{0}'</value>
  </data>
  <data name="TXT_NOSAMPLEFLDALONE" xml:space="preserve">
    <value>Au moins un dossier de rom normales est nécessaire avant de définir un dossier de samples.</value>
  </data>
  <data name="TXT_CPS1" xml:space="preserve">
    <value>CPS 1</value>
  </data>
  <data name="TXT_CPS2" xml:space="preserve">
    <value>CPS 2</value>
  </data>
  <data name="TXT_NEOGEO" xml:space="preserve">
    <value>Neogeo</value>
  </data>
  <data name="TXT_SYSTEM16" xml:space="preserve">
    <value>Sega System 16</value>
  </data>
  <data name="TXT_SYSTEM32" xml:space="preserve">
    <value>Sega System 32</value>
  </data>
  <data name="TXT_SLOTS" xml:space="preserve">
    <value>Slots/Poker/Fruit</value>
  </data>
  <data name="TXT_ALL" xml:space="preserve">
    <value>Tout</value>
  </data>
  <data name="TXT_CLONES" xml:space="preserve">
    <value>Clones</value>
  </data>
  <data name="TXT_DRIVERS" xml:space="preserve">
    <value>Drivers</value>
  </data>
  <data name="TXT_NODUMPS" xml:space="preserve">
    <value>Pas de dump</value>
  </data>
  <data name="TXT_BASDUMPS" xml:space="preserve">
    <value>Mauvais dump</value>
  </data>
  <data name="TXT_GOOD" xml:space="preserve">
    <value>Bon</value>
  </data>
  <data name="TXT_VERIFIED" xml:space="preserve">
    <value>Vérifié</value>
  </data>
  <data name="TXTs_FILEEXISTS" xml:space="preserve">
    <value>Le fichier {0} existe déjà</value>
  </data>
  <data name="TXT_MECHANICAL" xml:space="preserve">
    <value>Mécanique</value>
  </data>
  <data name="TXT_PRELIMINARY" xml:space="preserve">
    <value>Jeux préliminaires</value>
  </data>
  <data name="TXT_IMPERFECT" xml:space="preserve">
    <value>Jeux imparfaits</value>
  </data>
  <data name="TXT_EMPTYGAMES" xml:space="preserve">
    <value>Jeux vides</value>
  </data>
  <data name="TXT_NOTUSEDROMS" xml:space="preserve">
    <value>Rom non utilisées</value>
  </data>
  <data name="TXT_NODUMPSTIP" xml:space="preserve">
    <value>Inclus/exclus les jeux ayant des rom nodump</value>
  </data>
  <data name="TXT_BASDUMPSTIP" xml:space="preserve">
    <value>Inclus/exclus les jeux ayant des rom baddump</value>
  </data>
  <data name="TXT_GOODTIP" xml:space="preserve">
    <value>Inclus/exclus les jeux ayant seulement des rom corrects (utilisé avec des datafiles de console  pour importer uniquement les jeux 'vérifié')</value>
  </data>
  <data name="TXT_VERIFIEDTIP" xml:space="preserve">
    <value>Inclus/exclus les jeux vérifiées (utilisé avec les datafiles console)</value>
  </data>
  <data name="TXT_MECHANICALTIP" xml:space="preserve">
    <value>Inclus/exclus les jeux mécanique</value>
  </data>
  <data name="TXT_SLOTSTIP" xml:space="preserve">
    <value>Inclus/exclus la plupart des machines à sous et poker (basés sur une liste de fichiers sources utilisés par ces jeux)</value>
  </data>
  <data name="TXT_PRELIMINARYTIP" xml:space="preserve">
    <value>Inclus/exclus les jeux avec le driver signalé comme 'préliminaire'</value>
  </data>
  <data name="TXT_IMPERFECTTIP" xml:space="preserve">
    <value>Inclus/exclus les jeux avec le pilote signalé comme 'imparfait'</value>
  </data>
  <data name="TXT_EMPTYGAMESTIP" xml:space="preserve">
    <value>Inclus/exclus les machines avec aucune rom (sauf si la machine a des clones avec des rom)</value>
  </data>
  <data name="TXT_DRAGREGIONTIP" xml:space="preserve">
    <value>Glisser les régions pour changer l’ordre</value>
  </data>
  <data name="TXT_UPPERCASE" xml:space="preserve">
    <value>Majuscules</value>
  </data>
  <data name="TXT_LOWERCASE" xml:space="preserve">
    <value>Minuscules</value>
  </data>
  <data name="TXT_DATCASE" xml:space="preserve">
    <value>DataFile</value>
  </data>
  <data name="TXT_LEAVE" xml:space="preserve">
    <value>Quitter</value>
  </data>
  <data name="TXT_IGNORE" xml:space="preserve">
    <value>Ignorer</value>
  </data>
  <data name="TXT_DONTSHOWAGAIN" xml:space="preserve">
    <value>Ne plus afficher ce message</value>
  </data>
  <data name="TXT_OKDIALOG" xml:space="preserve">
    <value>&amp;OK</value>
  </data>
  <data name="TXT_SAVEREPORT" xml:space="preserve">
    <value>Enregistrer le rapport...</value>
  </data>
  <data name="TXT_TXTFILEFILTER" xml:space="preserve">
    <value>Fichiers texte|*.txt</value>
  </data>
  <data name="TXT_DATUTILERROR" xml:space="preserve">
    <value>Erreur lors de la conversion de datutil avec la commande [datutil.exe {0}]. Voir log dans {1}</value>
  </data>
  <data name="TXT_ROMINVALIDCHAR" xml:space="preserve">
    <value>Le nom de la rom contient des caractères non valides.</value>
  </data>
  <data name="TXT_CORRUPTEDFILESINARCHIVE" xml:space="preserve">
    <value>Fichiers corrompus dans cette archive.</value>
  </data>
  <data name="TXTs_CANTEXTRACTROMFROMEMUL" xml:space="preserve">
    <value>Impossible d'extraire les données de l'émulateur {0}</value>
  </data>
  <data name="TXT_CANTREVERTCORRUPTED" xml:space="preserve">
    <value>Impossible de changer une rom corrompue en une bonne. Rafraîchissez le dossier.</value>
  </data>
  <data name="TXTs_PATHINVALID" xml:space="preserve">
    <value>Chemin {0} invalid (caractère illégal ? )</value>
  </data>
  <data name="TXTs_CANTCREATEFOLDER" xml:space="preserve">
    <value>Impossible de créer le dossier {0}</value>
  </data>
  <data name="TXTs_FOLDERALREADYADDED" xml:space="preserve">
    <value>Dossier {0} déjà ajouté</value>
  </data>
  <data name="TXTs_FILENOTCREATED" xml:space="preserve">
    <value>Fichier {0} pas créé.</value>
  </data>
  <data name="TXT_PLEASEWAIT" xml:space="preserve">
    <value>Patientez...</value>
  </data>
  <data name="TXT_STATUS" xml:space="preserve">
    <value>Etat</value>
  </data>
  <data name="TXT_TYPE" xml:space="preserve">
    <value>Type</value>
  </data>
  <data name="TXT_GAMESFILTER" xml:space="preserve">
    <value>Filtre de jeux</value>
  </data>
  <data name="TXT_WHICHTOEXCLUDE" xml:space="preserve">
    <value>Et lesquelles exclure</value>
  </data>
  <data name="TXT_SELECTROMTOIMPORT" xml:space="preserve">
    <value>Choisissez quelles rom importer</value>
  </data>
  <data name="TXT_WORKON" xml:space="preserve">
    <value>Travailler sur</value>
  </data>
  <data name="TXT_VARIOUS" xml:space="preserve">
    <value>Divers</value>
  </data>
  <data name="TXT_CASE" xml:space="preserve">
    <value>Casse</value>
  </data>
  <data name="TXT_REGION" xml:space="preserve">
    <value>Region</value>
  </data>
  <data name="TXT_SELECTOPERATION" xml:space="preserve">
    <value>Choisissez les opérations à effectuer</value>
  </data>
  <data name="TXT_DBCONTENTTIP" xml:space="preserve">
    <value>Contenu de la base de jeux</value>
  </data>
  <data name="TXT_HIDEGOODROMTIP" xml:space="preserve">
    <value>Cliquez pour cacher les rom correctes</value>
  </data>
  <data name="TXT_HIDEBADROMTIP" xml:space="preserve">
    <value>Cliquez pour cacher les rom incorrectes</value>
  </data>
  <data name="TXT_HIDEMISSINGROMTIP" xml:space="preserve">
    <value>Cliquez pour cacher les rom manquantes</value>
  </data>
  <data name="TXT_HIDEUNKNOWNROMTIP" xml:space="preserve">
    <value>Cliquez pour cacher les rom inconnues</value>
  </data>
  <data name="TXT_HIDECOMPLETEFILESTIP" xml:space="preserve">
    <value>Cliquez pour cacher les fichiers complets</value>
  </data>
  <data name="TXT_HIDEINCOMPLETEFILESTIP" xml:space="preserve">
    <value>Cliquez pour cacher les fichiers incomplets</value>
  </data>
  <data name="TXT_HIDEMISSINGFILESTIP" xml:space="preserve">
    <value>Cliquez pour cacher les fichiers manquants</value>
  </data>
  <data name="TXT_HIDEUNKNOWNFILESTIP" xml:space="preserve">
    <value>Cliquez pour cacher les fichiers inconnus</value>
  </data>
  <data name="TXT_TEXTFILTERTIP" xml:space="preserve">
    <value>Entrez un texte pour filtrer la vue</value>
  </data>
  <data name="TXT_HIDEAVAILROMTIP" xml:space="preserve">
    <value>Cliquez pour cacher les rom disponibles</value>
  </data>
  <data name="TXT_HIDECOMPLETEGAMESTIP" xml:space="preserve">
    <value>Cliquez pour cacher les jeux complets</value>
  </data>
  <data name="TXT_HIDEINCOMPLETEGAMESTIP" xml:space="preserve">
    <value>Cliquez pour cacher les jeux incomplets</value>
  </data>
  <data name="TXT_HIDEMISSINGGAMESTIP" xml:space="preserve">
    <value>Cliquez pour cacher les jeux manquants</value>
  </data>
  <data name="TXTs_VERSION" xml:space="preserve">
    <value>Version {0} {1} {2}</value>
  </data>
  <data name="TXT_LOGTITLE" xml:space="preserve">
    <value>Log</value>
  </data>
  <data name="TXT_ABOUTRC" xml:space="preserve">
    <value>A propos de romcenter</value>
  </data>
  <data name="TXT_DRAGCOLUMN" xml:space="preserve">
    <value>Glissez une colonne ici pour grouper par cette colonne</value>
  </data>
  <data name="TXT_OPENINGDB" xml:space="preserve">
    <value>Ouverture de la base de jeux...</value>
  </data>
  <data name="TXT_NODBSELECTED" xml:space="preserve">
    <value>Aucune base de donné sélectionée.</value>
  </data>
  <data name="TXTs_CLEARINGPATH" xml:space="preserve">
    <value>Vidage du répertoire {0}</value>
  </data>
  <data name="TXT_TRANFERTROM" xml:space="preserve">
    <value>Tranfert de la liste des rom</value>
  </data>
  <data name="TXT_TRANFERTFILES" xml:space="preserve">
    <value>Transfert de la liste des fichiers</value>
  </data>
  <data name="TXT_PLUGINCOMMENTTITLE" xml:space="preserve">
    <value>Commentaire du plugin</value>
  </data>
  <data name="TXT_BACKUPPATHHINT" xml:space="preserve">
    <value>Dossier de sauvegarde: {0}. Les rom sont déplacées dans ce dossier.</value>
  </data>
  <data name="TXT_NOBACKUP" xml:space="preserve">
    <value>Rom placées dans la corbeille</value>
  </data>
  <data name="TXT_NOBACKUPHINT" xml:space="preserve">
    <value>Les rom sont déplacées dans la corbeille quand elles sont supprimées</value>
  </data>
  <data name="TXTs_LOADINGDBFILES" xml:space="preserve">
    <value>Chargement de {0}</value>
  </data>
  <data name="TXT_REMOVEDROMSTRATEGY" xml:space="preserve">
    <value>Lors de la réparation des jeux, romcenter supprimera les rom inconnues et inutiles.
Ces rom peuvent être déplacées dans un dossier de sauvegarde, ou dans la corbeille.

Voulez-vous sauvegarder les rom supprimées ?

Vous pouvez modifier ce paramètre dans les options générales.</value>
  </data>
  <data name="TXT_REMOVEDROMSTRATEGYTITLE" xml:space="preserve">
    <value>Stratégie de suppression des rom</value>
  </data>
  <data name="TXTs_MOVEDISK" xml:space="preserve">
    <value>{0} : Déplacement du disque {1} vers {2}/{3}</value>
  </data>
  <data name="TXTs_MOVESAMPLE" xml:space="preserve">
    <value>{0} : Déplacement du sample {1} vers {2}/{3}</value>
  </data>
  <data name="TXTs_IMPORTxROMS" xml:space="preserve">
    <value>Importation de {0} rom...</value>
  </data>
  <data name="TXTs_READINGxROM" xml:space="preserve">
    <value>Lecture de {0} rom...</value>
  </data>
  <data name="TXTs_UPDATINGDBWITH" xml:space="preserve">
    <value>Mise à jour de {0} avec {1}...</value>
  </data>
  <data name="TXT_ANALYSINGFILES" xml:space="preserve">
    <value>Analyse des fichiers...</value>
  </data>
  <data name="TXT_ANALYSINGROM" xml:space="preserve">
    <value>Analyse des rom...</value>
  </data>
  <data name="TXT_CREATINGDUMMIES" xml:space="preserve">
    <value>Creation de fausses rom...</value>
  </data>
  <data name="TXT_DELETINGITEMS" xml:space="preserve">
    <value>Suppression des éléments...</value>
  </data>
  <data name="TXT_TESTINGARCHIVES" xml:space="preserve">
    <value>Test des archives...</value>
  </data>
  <data name="TXTs_PATHALREADYADDED" xml:space="preserve">
    <value>Le dossier {0} a déjà été ajouté.</value>
  </data>
  <data name="TXTs_FILEROMHAVEUNIQUEROM" xml:space="preserve">
    <value>La rom '{0}' est unique et n'est plus disponible dans d'autres jeux. Si vous la supprimez, le jeu ne fonctionnera plus.

Supprimer quand même?</value>
  </data>
  <data name="TXTs_PATHTOOLONGINFO" xml:space="preserve">
    <value>Le chemin\n'{0}'\n est trop long et dépasse les 260 caractères.</value>
  </data>
  <data name="TXTs_SKIPCORRUPTED" xml:space="preserve">
    <value>{0} : Archive corrompue, rom '{1}' non supprimée</value>
  </data>
  <data name="TXT_UPGRADETOV3" xml:space="preserve">
    <value>Migration de la base de la v2 vers la v3</value>
  </data>
  <data name="TXTs_SAMPLEIMPORT" xml:space="preserve">
    <value>{0} : Sample {1} importé depuis {2}/{3}</value>
  </data>
  <data name="TXT_REMOVECOMMENTS" xml:space="preserve">
    <value>Suppression des commentaires des fichiers zip</value>
  </data>
  <data name="TXT_HIDEEMPTYGAMESTIP" xml:space="preserve">
    <value>Cliquez pour cacher les jeux vides</value>
  </data>
  <data name="TXT_CLEAR" xml:space="preserve">
    <value>Effacer</value>
  </data>
  <data name="TXT_COPYTOCLIPBOARD" xml:space="preserve">
    <value>Copier dans le presse papier</value>
  </data>
  <data name="TXT_ENTERAPATH" xml:space="preserve">
    <value>Choisissez un répertoire</value>
  </data>
  <data name="TXT_INVALIDPATH" xml:space="preserve">
    <value>Répertoire invalide (caractère interdit ?)</value>
  </data>
  <data name="TXTs_DELETESINGLEFILEUNKNOWN" xml:space="preserve">
    <value>{0} : Suppression (rom inconnue)</value>
  </data>
</root>